img#branding {
background-image: none;
width: 213px;
height: 50px;
margin: 20px 25px 15px 25px;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/static/advanis/websites/portal/branding/igm/igm_en.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/static/advanis/websites/portal/branding/igm/igm_en.jpg', sizingMethod='scale')";
}
div#application_label {
color: #003f74;
margin-top: 1.1em;
}
ul#mainnav li{
 color: #003f74;
}
ul#mainnav li.hover{
 background: #003f74;
}
ul#mainnav li#home:hover{
 background: none;
}
ul#mainnav li.hover a{
 color: #fff;
}
ul#mainnav li a, .button-link {
 color: #003f74;
}
ul#mainnav li ul.children{
    background: #003f74;
}
ul#mainnav li.hover{
    background: #003f74;
    color: #fff;
}
ul#mainnav li.hover a{
 color: #fff;
}
ul#mainnav li ul.children li a{
    color: #fff;
}
ul#mainnav li ul.children li.hover{
    background: rgb(15,36,62);
} 
#portal_footer .copyright {
 border-top-color: rgb(31,73,125);
 color: rgb(31,73,125);
}
ul.portal_login_box label , ul.settings_fields label, ul.portal_login_box li#login_password_recover a, a.forgot_password, div#portal_mfa_container a {
	color: rgb(31,73,125);
}
input.login {
    color: white;
    background-color: #003f74;
    border: 1px solid rgb(15,36,62);
}
input.login:hover {
    color: white;
    background-color: rgb(15,36,62);
    border: 1px solid rgb(15,36,62);
}
div#application_sticky_children a {
	color: #003f74;
}

div.file_transfer_tool a, div.file_transfer_tool .header_link {
    color: #003f74;
}
